Reculando con WordPress

Wordpress

He vuelto a instalar WordPress 2.8.6 y he dejado la versión 2.9 para más adelante. Con esta última versión hay plugins que me han dejado de funcionar. Esperaré a que se actualicen.

De todas maneras, aconsejo a los que queráis actualizar a la versión 2.9 es instalar primero la versión inglesa y posteriormente la versión española. Si instaláis primero la versión española se os puede quedar con el blog fuera de servicio.

Wordpress

No Comments



Deja un comentario

XHTML: Puedes utiizar estas etiquetas: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>